/*     1890255 : 맞춤형 컨텐츠      */
.empty__1890255__ {padding:20px 10px;background:#fafafa;}
.empty__1890255__ p {margin:0;padding:0;}
.empty__1890255__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1890255__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1890255__ dd {margin:0;font-size:13px;}
.empty__1890255__ dd ul li {padding-left:15px;}


/*     1890265 : HTML 편집기      */
.html__1890265__ * {line-height:1.4em}


.html__1890265__ .title{
	padding:clamp(0rem,8vw, 8rem) 0 clamp(2rem,4vw, 4rem);
	text-align:center;
}

.html__1890265__ .title h2 {
	font-size:var(--s_title);
	color:var(--tit_color);
	line-height:1.4;
}

.html__1890265__ .title p {
	font-size:var(--s_cont);
	color:var(--text);
}



/*     1890275 : HTML 편집기      */
.html__1890275__ * {
    line-height: 1.4em
}

.html__1890275__ .sub_page {padding-bottom:0;}

.imgtitle .sec1 {
    padding: clamp(1rem, 3vw, 3rem);
    background: #cee1cf;
    background: linear-gradient(45deg, #27bc61, #000b35);
}

.imgtitle .sec1 .cap::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: clamp(2rem, 5.5vw, 8rem);
    background: linear-gradient(45deg, #cee1cf, transparent);
}

.imgtitle .sec1 .cap {
    position: relative;
    text-align: center;
    padding: clamp(1rem, 10vw, 10rem) clamp(1rem, 8vw, 8rem) clamp(1rem, 8vw, 8rem);
    border-radius: 3rem;
    background: url(/img_up/shop_pds/ehompy0671/build/option/sub_page203_img11755839595.jpg);
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	background-position:center;
}

.imgtitle .sec1 .cap * {
    color: #fff;
}

.imgtitle .sec1 .cap .h1 {
    color: #cfab84;
    font-family: 'hosunilbo_myungjo' !important;
	text-align:center; margin:0 auto;
}

.imgtitle .sec .cap .h1 {
    font-size: clamp(1.3rem, 1.7vw, 2.5rem);
    font-weight: 600;
width: max-content;
}

.imgtitle .sec .cap .h-conts {
    white-space: pre-line;
    font-size: clamp(1.2rem, 2vw, 2.3rem);
	margin:0; font-weight:700;
}

.imgtitle .sec .cap .h-conts p {margin:0; padding:0;}

.imgtitle .sec .cap .conts {
    white-space: pre-line;
    font-size: clamp(.92rem, .92vw, 1.5rem);
    line-height: 1.7em;
}

.imgtitle .sec .flex {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.imgtitle .sec img {
    display: block;
    object-fit: cover;
}

.imgtitle .sec .dec {
    background: #f9f9f9;
    padding: clamp(1rem, 1vw, 1.6rem);
    border-radius: clamp(1.1rem, 1.1vw, 2rem);
    margin-top: clamp(1rem, 2vw, 3rem);
}

.imgtitle .sec .dec .subj {
    font-size: clamp(.9rem, 1vw, 2rem);
}

.imgtitle .sec .dec .d-cont {
    font-size: clamp(.85rem, .85vw, 1rem);
    font-weight: 300;
}


@media (max-width:767px){
	.imgtitle .sec1 .cap br {display:none;}
   .imgtitle .sec .cap .h1{margin-top:1rem;}
}



/*     1890285 : HTML 편집기      */
.achievements-section {
    padding: clamp(3rem, 5vw, 5rem) 0;
}

.section-title {
    font-size: var(--s_title);
    font-weight: 700;
    text-align: center;
    margin-bottom: clamp(2rem, 4vw, 3rem);
    color: var(--tit_color);
}

.achievements-grid {
    display: grid;
     grid-template-columns: repeat(2, 1fr);
    gap: clamp(1.25rem, 2vw, 1.25rem);
    max-width: 100%;
}

.achievement-card {
    background: white;
    border-radius: 30px;
    overflow: hidden;
	border: 1px solid #ddd;
}


.card-content {
	position: relative;
    padding: clamp(1.5rem, 3vw, 3rem);
    display: flex;
    flex-direction: column;
	height:100%;
	box-sizing:border-box;
}

.card-title {
	margin:0 0 2rem 0;
    font-size: var(--s_cont);
    font-weight: 700;
    line-height: 1.4;
}

.card-content .card-title {
	font-size:clamp(1.1em, 2vw, 2rem);
	color:var(--accent);	
	margin-bottom:.5rem;
}

.card-content .card-title .eng {
	font-size:clamp(.8rem, 1vw, 1rem);
	color:#c8c8c8;	
}

.card-content .list {
	list-style:none;
	list-style:none;
	padding: 0 0 0 24px;
}

.card-content .list li {
	font-size:clamp(.9rem, 1.2vw, 1.2rem);
	padding:.5rem 0;
	color: var(--text);
}  

.card-content .list li:before {content: "\2022"; color: var(--accent); display: inline-block; width: 1em; margin-left: -1em;}

.card-content .icon {position: absolute;right: 3rem; bottom: 3rem;}

.card-content .icon img {width:60px;}

.card-footer {
    position: absolute;
    right: 1rem;
	bottom:1rem;
}

/* 반응형 디자인 */
@media (max-width: 1023px) {
    .achievements-grid {
        grid-template-columns: 1fr;
        gap: 1rem;
    }
    
    .card-content {
        padding: 1.5rem 1.5rem 7rem 1.5rem;
    }
    
    .card-title {
        font-size: var(--s_cont);
        margin-bottom: 1.5rem;
    }
    
    .icon-area {
        width: 40px;
        height: 40px;
    }
    
    .icon {
        font-size: 20px;
    }
    
    .plus-btn {
        width: 36px;
        height: 36px;
        font-size: 16px;
    }
}

@media (max-width: 767px) {
	.card-content {padding:1.5rem 1.5rem 5rem 1.5rem;}
	.card-content .icon {right:2rem; bottom:2rem;}
	.card-content .icon img {width:40px;}
}

@media (max-width: 480px) {
    .achievements-section {
        padding: 2rem 0;
    }
    
    .section-title {
        font-size: var(--s_title);
        margin-bottom: 2rem;
    }
    
    .card-content {
        padding: 1.25rem 1.25rem 5rem 1.25rem;
    }
    
    .card-title {
        font-size: var(--cont);
        margin-bottom: 1.25rem;
    }
	.card-content .list{
		margin-top:0;
	}
}

